/* Localized versions of Info.plist keys */

CFBundleName = "Professor Fizzwizzle";
CFBundleShortVersionString = "Professor Fizzwizzle version 1.0";
CFBundleGetInfoString = "Professor Fizzwizzle version 1.0, Copyright 2005 Grubby Games.";
NSHumanReadableCopyright = "Copyright 2005 Grubby Games.";
